# Uses of Enum Class
org.jmol.c.FIL

Packages that use FIL
Package
Description
org.jmol.c

## Uses of FIL in org.jmol.c

Subclasses with type arguments of type FIL in org.jmol.c
Modifier and Type
Class
Description
`enum`
`FIL`
Methods in org.jmol.c that return FIL
Modifier and Type
Method
Description
`static FIL`
FIL.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FIL[]`
FIL.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.